The "-prefix" option is not supported for the Data Center Security (DCS) 6.0.0 MP1 Ubuntu agent installer.